@charset "utf-8";
body {
    background-image: url(Bilder/schieferhintergrund.jpg);
    background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px
    }
a:link {
    color: #FFF;
    text-decoration: none
    }
a:visited {
    color: #FFF;
    text-decoration: none
    }
a:hover {
    color: #333;
    text-decoration: none
    }
a:active {
    color: #FFF;
    text-decoration: none
    }
a img {
    border: 0
    }
#logo {
    position: absolute;
    left: 218px;
    top: 217px;
    width: 171px;
    height: 106px
    }
#logo h1 {
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
    display: block
    }
#right {
    position: absolute;
    left: 201px;
    top: 60.8px;
    right: 200px;
    background-image: url(Bilder/schiefer120.jpg);
    background-repeat: no-repeat;
    width: 268px;
    height: 646px
    }
#footer {
    position: absolute;
    left: 848px;
    top: 708px;
    color: #FFF
    }
#bilder {
    position: absolute;
    left: 470px;
    top: 63px;
    width: 451px;
    height: 232px
    }
#content {
    position: absolute;
    left: 474px;
    top: 319px;
    width: 418px;
    height: 356px;
    padding: 15px;
    color: #000
    }
#content .Stil1 li {
    list-style-type: none
    }
#content h1 {
    color: #d1a683;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif
    }
#Logotext {
    position: absolute;
    left: 230px;
    top: 484px;
    width: 175px;
    height: 194px;
    z-index: 1;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFF;
    line-height: 16px
    }
#navi {
    position: absolute;
    height: 244px;
    width: 38px;
    left: 920px;
    top: 340px
    }
.Logotext_Anf {
    position: relative;
    padding-left: 38px;
    top: 4px
    }
#content a:link {
    color: #000;
    text-decoration: none
    }
#content a:visited {
    color: #000;
    text-decoration: none
    }
#content a:hover {
    color: #333;
    text-decoration: none
    }
#content a:active {
    color: #000;
    text-decoration: none
    }